Bug 185238 - Typo in ntsysv man page
Summary: Typo in ntsysv man page
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: chkconfig   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-12 17:23 UTC by Evan McNabb
Modified: 2014-03-17 02:58 UTC (History)
1 user (show)

Fixed In Version: 1.3.30-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 21:49:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Evan McNabb 2006-03-12 17:23:25 UTC
Description of problem:

This is very minor. The ntsysv man page refers to the --levels option in the
DESCRIPTION section. As far as I can tell, the option is --level.

Comment 1 Bill Nottingham 2006-03-13 21:49:36 UTC
Fixed, will be in 1.3.30-1.


Note You need to log in before you can comment on or make changes to this bug.